[CPU]
Frequency=3579545
[Video]
Type=2
[R800]
Frequency=28636360
[Slots]
0  0 ff  1 "roms\MSX2J.ROM" 0 8000    0 
1  1 ff  0 
1  2 ff  b "roms\FMPAC.ROM" 
0  3  0  3 5
0  3  1  1 "roms\MSX2EXTJ.ROM" 0 4000    0 
0  3  1  1 "roms\MSXKANJI.ROM" 0 8000 4000 
0  3  2  4 "roms\DISK.ROM" 0 4000 
